Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Jun 2020 17:30:58 -0400

Chat transcript

	

	Visitor Wed, 06/03/20 09:21:42 pm UTC
	
		I need a server with 4 user license networked together that we can work as a team. what would be the cost of a virtual server monthly

	Adam 09:21:42 pm
	
		Hello, would you like to talk about our services?
	
		May I know if you are looking for Colocation or Dedicated Server?
	
		Cost depends on the location, once I have some details, I would be able to get my sales team on this

	Visitor 09:22:49 pm
	
		dedicated server

	Adam 09:22:54 pm
	
		I see. Please help me with your name, email and phone number

	Visitor 09:23:07 pm
	
		we are an accounting firm

	Adam 09:23:23 pm
	
		Also, please let me know if you need any additional IPv4 addresses, firewall, load balancer or power plugs?

	Visitor 09:23:52 pm
	
		Maxine Reid
	
		4789785345
	
		yes we will

	Adam 09:25:34 pm
	
		Alright! thanks for the details
	
		My team will be in touch with you shortly
	
		Is there anything else I can help you with today?

	Visitor 09:26:09 pm
	
		no that is it

	Adam 09:26:16 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:26:19 pm
	
		Adam archived the chat

	System 09:26:50 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	4m 37s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers-los-angeles?utm_source=bing&utm_medium=bingads

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com